Page MenuHomePhabricator

Bug in pageview title extraction: change spaces to underscores after percent_decode (not only plus signs) {hawk} [3 pts]
Closed, ResolvedPublic

Event Timeline

JAllemandou raised the priority of this task from to Needs Triage.
JAllemandou updated the task description. (Show Details)
JAllemandou added a project: Analytics-Backlog.
JAllemandou added a subscriber: JAllemandou.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 12 2015, 8:19 PM
kevinator set Security to None.Aug 13 2015, 8:32 PM
kevinator added a subscriber: DarTar.
DarTar moved this task from Staged to Radar on the Research board.
JAllemandou edited projects, added Analytics-Kanban; removed Analytics-Backlog.
JAllemandou moved this task from Next Up to In Code Review on the Analytics-Kanban board.

Oops, merged this and accidentally missed the mis-link to the Gerrit patch:

https://gerrit.wikimedia.org/r/#/c/231545/

@JAllemandou will historical data be fixed and reaggregated too, where appropriate?

JAllemandou moved this task from Paused to Done on the Analytics-Kanban board.Aug 27 2015, 9:07 PM

@DarTar : your comment passed through without me noticing, I am sorry.
Data can be fixed and reaggregated. I created that ticket: https://phabricator.wikimedia.org/T110614

JAllemandou renamed this task from Bug in pageview title extraction: change spaces to underscores after percent_decode (not only plus signs) to Bug in pageview title extraction: change spaces to underscores after percent_decode (not only plus signs) [3 pts] {hawk}.Aug 28 2015, 3:35 PM
JAllemandou renamed this task from Bug in pageview title extraction: change spaces to underscores after percent_decode (not only plus signs) [3 pts] {hawk} to Bug in pageview title extraction: change spaces to underscores after percent_decode (not only plus signs) {hawk} [3 pts] .Aug 28 2015, 3:37 PM
kevinator closed this task as Resolved.Aug 29 2015, 12:22 AM
kevinator added a subscriber: kevinator.